@charset "utf-8";
/* CSS Document */

.glav_pipe_block {
	float:left;
	width:335px;
	height:auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}

.glav_pipe_block:hover {
border-radius: 10px;
background:#F9F9F9;
}


.glav_pipe_block_foto {
	float:left;
	width:335px;
	height:170px;
	border-radius: 10px 10px 0px 0px;
}



.glav_pipe_block_text {
	float:left;
	width:335px;
	height:30px;
	line-height: 30px;
	font-size:14px;
	text-align:center;
	background: rgba(204, 204, 204, 0.2);
	border-radius: 0px 0px 10px 10px;
}


.glav_pipe_block_logo {
	float:left;
	width:335px;
	height:20px;
	margin-top:5px;
}
